﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.31410.357
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Thr3", "Thr3\Thr3.vcxproj", "{DBA84168-E357-4D85-B950-C4EFA1AB57F4}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x86 = Debug|x86
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{DBA84168-E357-4D85-B950-C4EFA1AB57F4}.Debug|x86.ActiveCfg = Debug|Win32
		{DBA84168-E357-4D85-B950-C4EFA1AB57F4}.Debug|x86.Build.0 = Debug|Win32
		{DBA84168-E357-4D85-B950-C4EFA1AB57F4}.Release|x86.ActiveCfg = Release|Win32
		{DBA84168-E357-4D85-B950-C4EFA1AB57F4}.Release|x86.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {860782B1-D622-48E7-BF2D-F52ADCC7B98B}
	EndGlobalSection
EndGlobal
